{
  "bbox": {
    "height": 70,
    "left": 1206,
    "top": 293,
    "width": 255
  },
  "children": [
    "n276",
    "n277",
    "n278",
    "n279",
    "n280",
    "n281",
    "n282",
    "n283"
  ],
  "height": "841px",
  "nodeId": "n284",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(6) > div.arco-table-th-item.arco-table-col-has-sorter",
  "styleId": "style_76",
  "tag": "colgroup",
  "width": "1485px"
}